﻿/*nav styles*/
header.navbar {
    margin-bottom: 0;
    background-color: #EFF1F3;
}

    header.navbar .navbar-inner {
        min-height: 0 !important;
        background-color: transparent !important;
        background-image: none !important;
        filter: none !important;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        border: none;
    }

        header.navbar .navbar-inner .container a.btn-navbar {
            background-image: none !important;
            filter: none !important;
            background-color: #dae5f2;
            background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#ffffff), to(#dae5f2));
            background-image: -webkit-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -moz-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -ms-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -o-linear-gradient(top, #ffffff, #dae5f2);
            background-repeat: no-repeat;
        }

        header.navbar .navbar-inner .container a.btn-srchbar {
            background-image: none !important;
            filter: none !important;
            background-color: #dae5f2;
            background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#ffffff), to(#dae5f2));
            background-image: -webkit-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -moz-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -ms-linear-gradient(top, #ffffff, #dae5f2);
            background-image: -o-linear-gradient(top, #ffffff, #dae5f2);
            background-repeat: no-repeat;
        }

        header.navbar .navbar-inner .container .nav-collapse form.form-search {
            margin: 0.42857142857142855em 0 0.14285714285714285em;
        }

            header.navbar .navbar-inner .container .nav-collapse form.form-search input.search-query {
                margin-top: 0.14285714285714285em;
                padding: 0.2857142857142857em 0.42857142857142855em;
                height: 1.1428571428571428em;
                -webkit-border-radius: 0.35714285714285715em;
                -moz-border-radius: 0.35714285714285715em;
                border-radius: 0.35714285714285715em;
            }

            header.navbar .navbar-inner .container .nav-collapse form.form-search .input-append button.btn {
                -webkit-border-top-left-radius: 0;
                -webkit-border-top-right-radius: 0.35714285714285715em;
                -webkit-border-bottom-right-radius: 0.35714285714285715em;
                -webkit-border-bottom-left-radius: 0;
                -moz-border-radius-topleft: 0;
                -moz-border-radius-topright: 0.35714285714285715em;
                -moz-border-radius-bottomright: 0.35714285714285715em;
                -moz-border-radius-bottomleft: 0;
                border-top-left-radius: 0;
                border-top-right-radius: 0.35714285714285715em;
                border-bottom-right-radius: 0.35714285714285715em;
                border-bottom-left-radius: 0;
            }

#intcommNavjump {
    display: none;
}

#intcommPrimarynav {
    position: relative;
    z-index: 1000;
}

    #intcommPrimarynav p.intcomm-nav_title {
        display: none;
    }

    #intcommPrimarynav div {
        min-height: 0 !important;
        margin-left: 0;
        background: transparent url('../img/MainNavBack.png') repeat-y;
        background-position: center top;
    }

        #intcommPrimarynav div ul {
            min-height: 0 !important;
            text-align: center;
            margin: 0 10%;
            list-style-type: none;
        }

            #intcommPrimarynav div ul li {
                font-size: 0.9285714285714286em;
                font-weight: 700;
            }

                #intcommPrimarynav div ul li:last-child a, #intcommPrimarynav div ul li:last-child a:link, #intcommPrimarynav div ul li:last-child a:visited {
                    border: 0 !important;
                }

                #intcommPrimarynav div ul li a, #intcommPrimarynav div ul li a:link, #intcommPrimarynav div ul li a:visited {
                    display: block;
                    /*Intcom uses float to arrange the header*/
                    float: left;
                    padding: 0.5714285714285714em 0.7142857142857143em;
                    color: #FFF;
                    text-align: center;
                    text-decoration: none;
                    text-transform: uppercase;
                    border: solid 1px #ffffff;
                    border-width: 1px;
                    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 30%, from(#ffffff), to(transparent)) 1 100%;
                    -webkit-border-image: -webkit-linear-gradient(bottom, #ffffff 10%, transparent 70%) 1 100%;
                    -o-border-image: -o-linear-gradient(bottom, #ffffff 10%, transparent 70%) 1 100%;
                    -moz-border-image: -moz-linear-gradient(bottom, #ffffff 10%, transparent 70%) 1 100%;
                    border-top: 0;
                    border-left: 0;
                    border-bottom: 0;
                }

                    #intcommPrimarynav div ul li a:hover, #intcommPrimarynav div ul li a:focus, #intcommPrimarynav div ul li a:active {
                        color: #0066a4;
                        background-color: #fefeff;
                        background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#b6cae4), to(#fefeff));
                        background-image: -webkit-linear-gradient(top, #b6cae4, #fefeff);
                        background-image: -moz-linear-gradient(top, #b6cae4, #fefeff);
                        background-image: -ms-linear-gradient(top, #b6cae4, #fefeff);
                        background-image: -o-linear-gradient(top, #b6cae4, #fefeff);
                        background-repeat: no-repeat;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommMacMenu"] {
                        width: 17%;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommPwrMenu"] {
                        width: 18.5%;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommWtrMenu"] {
                        width: 10%;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommEffMenu"] {
                        width: 26%;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommEnvMenu"] {
                        width: 17%;
                    }

                    #intcommPrimarynav div ul li a[data-menu="intcommAboutMenu"] {
                        width: 11.5%;
                    }

                    #intcommPrimarynav div ul li a.intcomm-nav_selected {
                        background-color: #058ccd;
                        background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#00baf3), to(#058ccd));
                        background-image: -webkit-linear-gradient(top, #00baf3, #058ccd);
                        background-image: -moz-linear-gradient(top, #00baf3, #058ccd);
                        background-image: -ms-linear-gradient(top, #00baf3, #058ccd);
                        background-image: -o-linear-gradient(top, #00baf3, #058ccd);
                        background-repeat: no-repeat;
                    }

                        #intcommPrimarynav div ul li a.intcomm-nav_selected:hover, #intcommPrimarynav div ul li a.intcomm-nav_selected:focus, #intcommPrimarynav div ul li a.intcomm-nav_selected:active {
                            color: #FFF;
                            background-color: #058ccd;
                            background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#058ccd), to(#058ccd));
                            background-image: -webkit-linear-gradient(top, #058ccd, #058ccd);
                            background-image: -moz-linear-gradient(top, #058ccd, #058ccd);
                            background-image: -ms-linear-gradient(top, #058ccd, #058ccd);
                            background-image: -o-linear-gradient(top, #058ccd, #058ccd);
                            background-repeat: no-repeat;
                        }

#intcommQuicklinks div {
    min-height: 0 !important;
    margin: 0;
    background: transparent url('../img/SubNavBack.png') repeat-y;
    background-position: center top;
    text-align: center;
}

    #intcommQuicklinks div:before, #intcommQuicklinks div:after {
        content: "";
        display: table;
    }

    #intcommQuicklinks div:after {
        clear: both;
    }

#intcommQuicklinks div {
    *zoom: 1;
}

    #intcommQuicklinks div ul {
        min-height: 0 !important;
        margin: 0 auto;
        list-style-type: none;
        overflow: hidden !important;
    }

        #intcommQuicklinks div ul li {
            display: inline-block;
            font-size: 1.0714285714285714em;
            font-weight: 500;
            color: #FFF;
        }

            #intcommQuicklinks div ul li.intcomm-quicklink_headline {
                color: #04487a;
                text-transform: uppercase;
                font-size: 0.9285714285714286em;
                font-weight: 700;
            }

                #intcommQuicklinks div ul li.intcomm-quicklink_headline img {
                    margin-top: -0.35714285714285715em;
                }

            #intcommQuicklinks div ul li a, #intcommQuicklinks div ul li a:link, #intcommQuicklinks div ul li a:visited {
                display: block;
                padding: 0.21428571428571427em 0.35714285714285715em;
                color: #04487a;
            }

                #intcommQuicklinks div ul li a:hover, #intcommQuicklinks div ul li a:focus, #intcommQuicklinks div ul li a:active {
                    background-color: #FFF;
                }

                #intcommQuicklinks div ul li a.intcomm-nav_selected {
                    background-color: #ffffff;
                    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#dddddd), to(#ffffff));
                    background-image: -webkit-linear-gradient(top, #dddddd, #ffffff);
                    background-image: -moz-linear-gradient(top, #dddddd, #ffffff);
                    background-image: -ms-linear-gradient(top, #dddddd, #ffffff);
                    background-image: -o-linear-gradient(top, #dddddd, #ffffff);
                    background-repeat: no-repeat;
                }

                    #intcommQuicklinks div ul li a.intcomm-nav_selected:hover, #intcommQuicklinks div ul li a.intcomm-nav_selected:focus, #intcommQuicklinks div ul li a.intcomm-nav_selected:active {
                        background-color: #ffffff;
                        background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#ffffff), to(#ffffff));
                        background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
                        background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
                        background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
                        background-image: -o-linear-gradient(top, #ffffff, #ffffff);
                        background-repeat: no-repeat;
                    }

#intcommQuicklinks #intcommMostpopular {
    background: transparent url('../img/QuickLinkNavBack.png') repeat-y;
    background-position: center top;
}

.intcomm-menu_hidden {
    display: none !important;
}

@media (min-width: 979px) {
    .navbar-inner {
        padding-right: 0;
    }

    #menuDiv {
        width: 50%;
    }

    #loginDiv, #searchBoxDiv {
        width: 50%;
    }

    #loginDiv {
        float: left;
        text-align: right;
        margin-top: 10px;
        padding-right: 6px;
    }

    #searchBoxDiv {
        float: right;
    }
}

@media (min-width: 600px) and (max-width: 979px) {
    .navbar .btn, .navbar .btn-group {
        margin-top: 0;
    }

    #menuDiv {
        padding-top: 5px;
    }

    #loginDiv {
        margin-top: 5px;
    }
}

@media (max-width: 599px) {
    #loginDiv {
        margin-top: 10px;
    }

    #searchBoxDiv {
        float: right;
        margin-right: 5px;
    }
}

@media only screen and (max-width:960px),only screen and (max-device-width:960px) {
    #intcommPrimarynav div ul {
        margin: 0;
    }
}

@media only screen and (max-width:800px),only screen and (max-device-width:800px) {
    #intcommPrimarynav div ul {
        margin: 0;
    }

        #intcommPrimarynav div ul li a {
            height: 35px !important;
        }

            #intcommPrimarynav div ul li a[data-menu="intcommMacMenu"] {
                width: 14%;
            }

            #intcommPrimarynav div ul li a[data-menu="intcommPwrMenu"] {
                width: 16.5%;
            }

            #intcommPrimarynav div ul li a[data-menu="intcomm_wtr_menu"] {
                width: 10%;
            }

            #intcommPrimarynav div ul li a[data-menu="intcomm_eff_menu"] {
                width: 26%;
            }

            #intcommPrimarynav div ul li a[data-menu="intcomm_env_menu"] {
                width: 17%;
            }

            #intcommPrimarynav div ul li a[data-menu="intcomm_about_menu"] {
                width: 16.5%;
            }
}

@media only screen and (max-width:768px),only screen and (max-device-width:768px) {
    #intcommPrimarynav {
        background: transparent url('../img/MainNavBack.png') repeat-y;
        background-position: center top;
    }

        #intcommPrimarynav div ul li a {
            height: 35px !important;
        }

        #intcommPrimarynav div ul {
            margin: 0;
        }
}

@media only screen and (max-width:707px),only screen and (max-device-width:707px) {
    #intcommPrimarynav div ul li a {
        height: 56px !important;
    }

        #intcommPrimarynav div ul li a[data-menu="intcommMacMenu"] {
            width: 17%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcommPwrMenu"] {
            width: 18.5%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_wtr_menu"] {
            width: 10%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_eff_menu"] {
            width: 26%;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_env_menu"] {
            width: 17%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_about_menu"] {
            width: 11.5%;
            padding-top: 1.2142857142857142em;
        }

    #intcommQuicklinks div ul li.intcomm-quicklink_headline {
        display: none;
    }
}

@media only screen and (max-width:600px),only screen and (max-device-width:600px) {
    #intcommPrimarynav div ul li a {
        height: 56px !important;
    }

        #intcommPrimarynav div ul li a[data-menu="intcommMacMenu"] {
            width: 17%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcommPwrMenu"] {
            width: 18.5%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_wtr_menu"] {
            width: 10%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_eff_menu"] {
            width: 26%;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_env_menu"] {
            width: 17%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_about_menu"] {
            width: 11.5%;
            padding-top: 1.2142857142857142em;
        }

    #intcommQuicklinks div ul li.intcomm-quicklink_headline {
        display: none;
    }
}

@media only screen and (max-width:599px),only screen and (max-device-width:599px) {

    header.navbar {
        background-color: transparent !important;
    }

    header .navbar-inner {
        padding: 0;
    }

    .nav-collapse.in.collapse {
        padding: 0 0 1.0714285714285714em;
    }

    #intcommNavjump {
        display: block;
    }

    #page #intcommPrimarynav {
        background: #459ad7 none;
        position: absolute !important;
        bottom: 0 !important;
    }

        #page #intcommPrimarynav p.intcomm-nav_title {
            display: inline;
            color: #FFF;
            text-transform: uppercase;
            font-weight: bold;
        }

        #page #intcommPrimarynav div {
            background: transparent none;
            margin: 0 auto;
            -webkit-border-radius: 0.35714285714285715em;
            -moz-border-radius: 0.35714285714285715em;
            border-radius: 0.35714285714285715em;
        }

            #page #intcommPrimarynav div ul li {
                display: block !important;
            }

                #page #intcommPrimarynav div ul li:before, #page #intcommPrimarynav div ul li:after {
                    content: "";
                    display: table;
                }

                #page #intcommPrimarynav div ul li:after {
                    clear: both;
                }

            #page #intcommPrimarynav div ul li {
                *zoom: 1;
            }

                #page #intcommPrimarynav div ul li a, #page #intcommPrimarynav div ul li a:link, #page #intcommPrimarynav div ul li a:visited {
                    position: relative;
                    width: 100% !important;
                    height: auto !important;
                    border: none;
                    text-align: left;
                    margin-bottom: 0.2857142857142857em;
                    font-size: 1.1428571428571428em;
                    font-weight: bold;
                    display: block;
                    padding: 0.5em 1em;
                    text-decoration: none;
                    text-transform: uppercase;
                    color: #0066a4;
                    background-color: #b6cae4;
                    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#fefeff), to(#b6cae4));
                    background-image: -webkit-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -moz-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -ms-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -o-linear-gradient(top, #fefeff, #b6cae4);
                    background-repeat: no-repeat;
                    -webkit-box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    -moz-box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    -webkit-border-radius: 0.35714285714285715em;
                    -moz-border-radius: 0.35714285714285715em;
                    border-radius: 0.35714285714285715em;
                }

                    #page #intcommPrimarynav div ul li a.intcomm-nav_selected {
                        background: transparent url('../img/SubNavBack.png') repeat-y;
                        background-position: center top;
                        -webkit-box-shadow: 0 0 0 0 transparent;
                        -moz-box-shadow: 0 0 0 0 transparent;
                        box-shadow: 0 0 0 0 transparent;
                        -webkit-border-top-left-radius: 0.35714285714285715em;
                        -webkit-border-top-right-radius: 0.35714285714285715em;
                        -webkit-border-bottom-right-radius: 0;
                        -webkit-border-bottom-left-radius: 0;
                        -moz-border-radius-topleft: 0.35714285714285715em;
                        -moz-border-radius-topright: 0.35714285714285715em;
                        -moz-border-radius-bottomright: 0;
                        -moz-border-radius-bottomleft: 0;
                        border-top-left-radius: 0.35714285714285715em;
                        border-top-right-radius: 0.35714285714285715em;
                        border-bottom-right-radius: 0;
                        border-bottom-left-radius: 0;
                    }

                #page #intcommPrimarynav div ul li div {
                    background: transparent url('../img/SubNavBack.png') repeat-y;
                    background-position: center top;
                    margin-bottom: 0.2857142857142857em;
                    -webkit-border-radius: 0.35714285714285715em;
                    -moz-border-radius: 0.35714285714285715em;
                    border-radius: 0.35714285714285715em;
                }

                    #page #intcommPrimarynav div ul li div a, #page #intcommPrimarynav div ul li div a:link, #page #intcommPrimarynav div ul li div a:visited {
                        background: transparent none;
                        text-transform: none;
                        -webkit-box-shadow: 0 0 0 0 transparent;
                        -moz-box-shadow: 0 0 0 0 transparent;
                        box-shadow: 0 0 0 0 transparent;
                        -webkit-border-radius: 0;
                        -moz-border-radius: 0;
                        border-radius: 0;
                    }

    #intcommQuicklinks div {
        display: none;
    }

    #mainHeaderNav #intcommQuicklinks #intcommMostpopular {
        display: block !important;
        margin: 0 auto;
        -webkit-border-radius: 0.35714285714285715em;
        -moz-border-radius: 0.35714285714285715em;
        border-radius: 0.35714285714285715em;
    }

        #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul {
            padding: 0 0.7142857142857143em 0.7142857142857143em;
        }

            #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li {
                display: block;
                text-align: left;
            }

                #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li.intcomm-quicklink_headline {
                    display: inline;
                }

                #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li.intcomm-menu_divider {
                    display: none;
                }

                #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a, #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a:link, #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a:visited {
                    position: relative;
                    margin-bottom: 0.2857142857142857em;
                    font-size: 1.1428571428571428em;
                    font-weight: bold;
                    display: block;
                    padding: 0.5em 1em;
                    text-decoration: none;
                    text-transform: uppercase;
                    color: #0066a4;
                    background-color: #b6cae4;
                    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#fefeff), to(#b6cae4));
                    background-image: -webkit-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -moz-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -ms-linear-gradient(top, #fefeff, #b6cae4);
                    background-image: -o-linear-gradient(top, #fefeff, #b6cae4);
                    background-repeat: no-repeat;
                    -webkit-box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    -moz-box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    box-shadow: 0 0 0.14285714285714285em 0.07142857142857142em #bababa;
                    -webkit-border-radius: 0.35714285714285715em;
                    -moz-border-radius: 0.35714285714285715em;
                    border-radius: 0.35714285714285715em;
                }

                    #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a:hover, #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a:focus, #mainHeaderNav #intcommQuicklinks #intcommMostpopular ul li a:active {
                        text-decoration: none;
                        background-color: transparent;
                    }
}

@media only screen and (max-width:499px),only screen and (max-device-width:499px) {
}

@media (min-width:461px) and (max-width:767px) {
    #intcommPrimarynav div ul li a {
        height: 56px !important;
    }

        #intcommPrimarynav div ul li a[data-menu="intcommMacMenu"] {
            width: 15%;
            padding: 0.571429em 0.714286em !important;
        }

        #intcommPrimarynav div ul li a[data-menu="intcommPwrMenu"] {
            width: 16.5%;
            padding: 0.571429em 0.714286em !important;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_wtr_menu"] {
            width: 10%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_eff_menu"] {
            width: 26%;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_env_menu"] {
            width: 15%;
            padding-top: 1.2142857142857142em;
        }

        #intcommPrimarynav div ul li a[data-menu="intcomm_about_menu"] {
            width: 15.5%;
            padding-top: 1.2142857142857142em;
        }

    #intcommQuicklinks div ul li.intcomm-quicklink_headline {
        display: none;
    }
}

@media only screen and (max-width:479px),only screen and (max-device-width:479px) {
    header.navbar {
        margin-bottom: 0.2857142857142857em;
    }

    #intcommQuicklinks {
        position: relative;
        top: 18.571428571428573em;
    }

        #intcommQuicklinks #intcommMostpopular {
            min-width: 21.285714285714285em;
        }

    #myaccount ul li.intcomm-myaccount_link_divider {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width:889px),only screen and (min-device-width:768px) and (max-device-width:889px) {
    #myaccount ul li.intcomm-myaccount_link_divider {
        display: inline;
        padding: 0 0.35714285714285715em;
    }
}

@media only screen and (max-width:599px),only screen and (max-device-width:599px) {
}

@media only screen and (min-width: 599px) and (max-width: 767px) {
    #visible-phone-response {
        display: none !important;
    }
}

@media only screen and (max-width: 496px) {
    #intcommMostpopular {
        margin-bottom: 15px !important;
    }
}
